f



Vuescan 8.0.5 not starting in Mac OS X 10.1.5

Vuescan 8.0.5 fails to start in Mac OS X 10.1.5.  I have been running VS 
7.x.x successfully.  The 8.0.x series will not run.  Where do I look for 
the source of problems?  I'll most appreciative of pointers to any 
available resources.  I can't find so much as a crash log.    Thank you!



0
Richard
6/21/2004 7:40:27 PM
comp.periphs.scanners 6113 articles. 0 followers. use_my_web_form (7) is leader. Post Follow

2 Replies
948 Views

Similar Articles

[PageSpeed] 40

"Richard Wyble" <rwyble@yahoo.com> wrote in message:
> Vuescan 8.0.5 fails to start in Mac OS X 10.1.5.

Yes, you need Mac OS X 10.2 for VueScan 8.0

Regards,
Ed Hamrick


0
Ed
6/23/2004 9:30:21 AM

Ed Hamrick wrote:
> "Richard Wyble" <rwyble@yahoo.com> wrote in message:
>>Vuescan 8.0.5 fails to start in Mac OS X 10.1.5.
> Yes, you need Mac OS X 10.2 for VueScan 8.0


Thank you!  This is not a surprise; after all, 10.1.x is something of an 
antique these days.

Question:  Is there a source for the last 7.x.x version so that I might 
easily revert?

Suggestion:  Provide version-specific operating system requirements 
somewhere on the VueScan web site (bracing myself to learn that it's 
already there and I'm actually blind).

Richard Wyble

0
Richard
6/23/2004 12:24:34 PM
Reply:

Similar Artilces:

Are Mac OS X 10.5.8's iLife programs safe to use in Mac OS X 10.7.x and 10.8.x?
Hi. Someone told me that Mac OS X 10.7.x and 10.8.x do not come with iLife like the older Mac OS X versions (e.g., 10.5.x). I did not know this! Since my client uses iPhoto that came preinstalled on his old 2008 MacBook Pro's Mac OS X 10.5.x (10.5.8 right now), can he use the old one from 10.5.8? Or will he need a third party replacement (needs to import/copy the old image files) or buy a new iPhoto version for his photo(graph)s? I recalled he did not like iPhoto and wonder if the new one is any better. Thank you in advance. :) -- Quote of the Week: "Every ruler...

User-Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:5.0) Gecko/20110624 Thunderbird/5.0
Time for a new Cartoon character sock - no? On 8/16/11 1:16 PM, Redjak wrote: > Time for a new cartoon character sock, no? Any suggestions Olive Oyl? "Chance Furlong" wrote in message news:a9idnQpR6J6abtfTnZ2dnUVZ_u6dnZ2d@giganews.com... On 8/16/11 1:16 PM, Redjak wrote: > Time for a new cartoon character sock, no? >Any suggestions Olive Oyl? Yeah - something stupid, as usual. ...

Mac OS X 10.5 - Mathematica 5.1 hangs
I have Mathematica 5.1. After the upgrade of Mac OS X to 10.5 (Leopard) it seems to hang forever when I start it, using 95%+ of CPU time. Is it not compatible? And is version 6.0 compatible? I could not easily find the information on Wolfram's website. TIA Marc -- remove bye and from mercial to get valid e-mail <http://www.heusser.com> On Nov 12, 4:15 am, Marc Heusser <marc.heus...@byeheusser.commercialspammers.invalid> wrote: > I have Mathematica 5.1. After the upgrade of Mac OS X to 10.5 (Leopard) > it seems to hang forever when I start it, us...

Who can help us getting SciLab started? Console Error Messages when attempting to start scilab-5.1.1 on Mac OS X 10.6.1
These are the Console Error Messages when attempting to start scilab-5.1.1 on Mac OS X 10.6.1 by double clicking the icon. Who can help us getting SciLab started? ZK 11/8/09 1:59:06 AM [0x0-0xd60d6].org.scilab.modules.jvm.Scilab[2494] dyld: Symbol not found: __ZNSo9_M_insertIlEERSoT_ 11/8/09 1:59:06 AM [0x0-0xd60d6].org.scilab.modules.jvm.Scilab[2494] Referenced from: /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices 11/8/09 1:59:06 AM [0x0-0xd60d6].org.scilab.modules.jvm.Scilab[2494] Expected i...

Re: Mac OS X 10.5 - Mathematica 5.1 hangs
On 11/12/07 at 5:12 AM, marc.heusser@byeheusser.commercialspammers.invalid (Marc Heusser) wrote: >I have Mathematica 5.1. After the upgrade of Mac OS X to 10.5 >(Leopard) it seems to hang forever when I start it, using 95%+ of >CPU time. >Is it not compatible? I don't know how whether version 5.1 is compatible with 10.5 >And is version 6.0 compatible? It appears to be. That is, I've not had any problems running version 6 under 10.5. I have noticed the launch time does seem to be a bit slower. But not enough to be considered a problem. -- To reply v...

Re: Re: Mac OS X 10.5 - Mathematica 5.1 hangs
I have been considering making a switch from Windows XP to a Mac for a while. The arrival of Vista makes the decsion a little harder, and I have just been told that Mac Office 2008 will not include VBA which means some of my spreadsheets won't work under Leopard. I visited the Apple Mac store this past weekend to see a demo - and was a little shocked that the demo machine crashed four times in one hour. It seemed like iCal, Time Machine and iPhoto are not stable and likely to be a huge pain. I also note there is a major bug which results in lost files during copy and move operatio...

Scilab 5.x cannot get started on my Intel iMac with Mac OS X 10.6.5
Scilab has been working on my various Macs, but Scilab 5.2 and Scilab 5.3 just cannot get started on my Intel iMac with Mac OS X 10.6.5 How can I get Scilab going again? Heinz On 14/11/10 12:35 PM, Znieh Keleiban wrote: > Scilab has been working on my various Macs, but Scilab 5.2 and Scilab > 5.3 just cannot get started on my Intel iMac with Mac OS X 10.6.5 > > How can I get Scilab going again? > > Heinz The specific error messages are shown below (excerpt). Can anybody see what is going wrong? Heinz Process: scilab-bin [1396] Path: ...

Scilab 5.1.1. does not open on iMac G5 running Mac OS X 10.5.6
Hi there, Scilab 5.1.1. (and even 5.1) does not open up. When I double click on scilab 5.1.1 in the Applications folder, the "Scilab bird" appears in the dock, which then soon transforms into a paper with a cup. Nothing happens after that! I have to force quit it. I simply ran scilab-bin under the MacOS of the package. I get the following error message dyld: Library not loaded: /Users/pmarecha/compilation_chain_macosx/ sci_binary/scilab-5.1.1-alpha-1.app/Contents/MacOS/lib/scilab/ libscilab.0.dylib Referenced from: /Applications/scilab-5.1.1-alpha-1.app/Contents/ M...

Realbasic 5.5 and Mac OS X 10.1
I currently decided not to let my old iMac be a paperweight and decided to embark on some programming on it and recently purchased the RB License. I know at the moment, Mac OS X 10.1 runs RealBasic and was wondering if I should upgrade to Mac OS X 10.3 now or I should be able to enjoy the full benefit of RealBasic now with my 10.1. The point is that should I upgrade to Mac OS X 10.3 now then do the upgrade to Mac OS X 10.4 when it is available probably this year or can I continue using 10.1 now and upgrade to 10.4 when it comes available. Thanks. Edwin In article <4...

[URGENT] Mac OS X 10.1 --> 10.1.5
Hi, I'm trying to install the update for Mac OS X 10.1.5, but it doesn't work. Message at the beginning of installation�: "Installer Update is required for this update". I think I have the latest version of the installer (1.1), after installing "SecurityUpdate7-18-02.pkg" (which makes anyway impossible to do the installer update). What can I do? Thanks for help, Christophe ...

[URGENT] Mac OS X 10.1 --> 10.1.5
Hi, I'm trying to install the update for Mac OS X 10.1.5, but it doesn't work. Message at the beginning of installation�: "Installer Update is required for this update". I think I have the latest version of the installer (1.1), after installing "SecurityUpdate7-18-02.pkg" (which makes anyway impossible to do the installer update). What can I do? Thanks for help, Christophe LeFoNDs <antispam@antispam.com> wrote: > I'm trying to install the update for Mac OS X 10.1.5, but it doesn't work. > > Message at the beginning of installation : ...

On Mac OS X 10.1.5, QuickTime, iTunes. IE 5 die
I have an old beige G3 tower. I have been unable to install 10.2. It always hangs during the install. First this was on the second CD installing the printing drivers. Now the install dies on the first CD. I have purchased and installed the Rev. C PROMs. The machine is a PowerPC G3 tower, 266 MHz, 384 MB. I run from an external 32 GB SCSI on a 5.85 GB partition. I have a small 10.1.5 system on the internal 6 GB ATA drive on a 5.84 GB partition. I could not boot from any larger partition. I also have addon FireWire and USB cards. DiskWarrior with Mac OS x 10.2 boots and runs. I occas...

mathematica 6.0.3 and mac os x 10.5.5 crashes?
has anyone else being having frequent crashes with mathematica 6.0.3 and mac os x 10.5.5? i'm not sure if the latest leopard update 10.5.5 has anything to do with this problem, afaik that's the only thing that has changed on my machine recently. i've also been getting a lot of spinning color wheels of death? i really hope wolfram people are getting crash reports from apple. is 6.0.3 the most recent mac os x version? i couldn't find that information on the wolfram website. Mitch --------------------------------------------- Process: Mathem...

Re: mathematica 6.0.3 and mac os x 10.5.5 crashes?
On 9/22/08 at 5:28 AM, mitch@lemma.ca (Mitch Murphy) wrote: >has anyone else being having frequent crashes with mathematica 6.0.3 >and mac os x 10.5.5? I am using version 6.03 of Mathematica on my G4 PowerBook with 10.5.5 without seeing any crashes. >i've also been getting a lot of spinning color wheels of death? I am not seeing this. >i really hope wolfram people are getting crash reports from apple. I doubt this happens. If the crash forces a reboot and the dialog that sends a crash report to Apple comes up, I am fairly certain Wolfram doesn't get th...

Web resources about - Vuescan 8.0.5 not starting in Mac OS X 10.1.5 - comp.periphs.scanners

Starting Over (TV series) - Wikipedia, the free encyclopedia
Six women at a time work to overcome obstacles and meet personal goals. When it is determined that a woman has met all her goals, she "graduates" ...

Wikipedia:Starting an article - Wikipedia, the free encyclopedia
This is a page about writing a new article, not the place to actually write it! If you would like to experiment, please use the sandbox or your ...

Facebook Aims To Curb App Spam: Starting Oct. 2, Developers Can No Longer Use API To Post Directly To ...
Starting Oct. 2, applications on Facebook will no longer be able to use its application-programming interfaces to post stories directly to the ...

Starting work on Luleå building 2
It’s been less than a year since we first started serving traffic from our Luleå data center; one of the greenest, most cutting-edge facilities ...

ImplementingScrum - Starting Tough Conversations about Software Development
Scrum Cartoons. Scrum Teams are made up of a ScrumMaster, Product Owner & Team Members. Start those difficult conversations today.

Facebook starting rollout of image-focused sidebar ads
In April, Facebook announced that it is making the images in sidebar ads much bigger . The company recently notified Preferred Marketing Developers ...

Iowa Starting Line (@IAStartingLine) on Twitter
Log in Sign up You are on Twitter Mobile because you are using an old version of Internet Explorer. Learn more here Iowa Starting Line @ IAStartingLine ...

Starting Anew
... At some point in your career, maybe you too have made the life-altering decision to start anew. If so, you know firsthand how exciting, Starting ...

Barry Lehrer: Over 50 and just starting up
How I started a human resources tech startup at the age of 52 which attracted $2 million in investment and turns over more than $200,000 a year. ...

Is Apple's runaway growth starting to wane?
Investors are beginning to wonder whether Apple's days as a growth stock are coming to an end.

Resources last updated: 1/31/2016 7:00:59 AM